Hi, I am planning to develop VOIP app.
1. which version of Android API level is best to use?
2. Cannot launch AVD emulator out put error shows even though I have installed Intel x86 Emulator